


** Appendix C



* Row 1 - Primary Years
	
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow1.doc, keep(lag_ed_match lag_match_years) dec(3) replace
	
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow1.doc, keep(lag_ed_match lag_match_years) dec(3) append
	
	
* Row 2  - Primary Years
	
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow2.doc, keep(lag_ed_match lag_match_years) dec(3) replace

	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow2.doc, keep(lag_ed_match lag_match_years) dec(3) append
	
	
	
* Row 3 -  Primary Completion

	local Xs  catholic muslim protestant countryside male
	regress prim_completion lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow3.doc, keep(lag_ed_match lag_match_years) dec(3) replace

	local Xs  catholic muslim protestant countryside male
	regress prim_completion lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow3.doc, keep(lag_ed_match lag_match_years) dec(3) append



** Row 4 - Primary Completion

	local Xs  catholic muslim protestant countryside male
	regress prim_completion lag_match_years `Xs' i.group  i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow4.doc, keep(lag_ed_match lag_match_years) dec(3) replace	
	
	local Xs  catholic muslim protestant countryside male
	regress prim_completion lag_match_years `Xs' i.group  i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow4.doc, keep(lag_ed_match lag_match_years) dec(3) append	

	
* Row 5 -  Primary Attendance
	
	local Xs  catholic muslim protestant countryside male
	regress prim_attend lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow5.doc, keep(lag_ed_match lag_match_years) dec(3) replace

	local Xs  catholic muslim protestant countryside male
	regress prim_attend lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow5.doc, keep(lag_ed_match lag_match_years) dec(3) append
	
	
* Row 6 - Primary Attendance
	
	local Xs  catholic muslim protestant countryside male
	regress prim_attend lag_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow6.doc, keep(lag_ed_match lag_match_years) dec(3) replace

	local Xs  catholic muslim protestant countryside male
	regress prim_attend lag_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow6.doc, keep(lag_ed_match lag_match_years) dec(3) append
	
* Row 7 - Secondary Years
	
	local Xs  catholic muslim protestant countryside male
	regress secondary_years secondary_match `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow7.doc, keep(secondary_match secondary_match_years) dec(3) replace

	local Xs  catholic muslim protestant countryside male
	regress secondary_years secondary_match `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow7.doc, keep(secondary_match secondary_match_years) dec(3) append

* Row 8 - Secondary Yeara
	
	local Xs  catholic muslim protestant countryside male
	regress secondary_years secondary_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow8.doc, keep(secondary_match secondary_match_years) dec(3) replace

	local Xs  catholic muslim protestant countryside male
	regress secondary_years secondary_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow8.doc, keep(secondary_match secondary_match_years) dec(3) append
	
* Row 9 - Secondary completion
	
	local Xs  catholic muslim protestant countryside male
	regress secondary_comple secondary_match `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow9.doc, keep(secondary_match secondary_match_years) dec(3) replace

	local Xs  catholic muslim protestant countryside male
	regress secondary_comple secondary_match `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow9.doc, keep(secondary_match secondary_match_years) dec(3) append

* Row 10 - Secondary completion
	
	local Xs  catholic muslim protestant countryside male
	regress secondary_comple secondary_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow10.doc, keep(secondary_match secondary_match_years)  dec(3) replace

	local Xs  catholic muslim protestant countryside male
	regress secondary_comple secondary_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow10.doc, keep(secondary_match secondary_match_years) dec(3) append		


* Row 11 - Secondary completion
	
	local Xs  catholic muslim protestant countryside male
	regress secondary_atte secondary_match `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow11.doc, keep(secondary_match secondary_match_years) dec(3) replace

	local Xs  catholic muslim protestant countryside male
	regress secondary_atte secondary_match `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow11.doc, keep(secondary_match secondary_match_years) dec(3) append

* Row 12 - Secondary completion
	
	local Xs  catholic muslim protestant countryside male
	regress secondary_atte secondary_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_birth)
	outreg2 using output/appendixCrow12.doc, keep(secondary_match secondary_match_years)  dec(3) replace

	local Xs  catholic muslim protestant countryside male
	regress secondary_atte secondary_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixCrow12.doc, keep(secondary_match secondary_match_years) dec(3) append		
	

	
