
* Interact coalition match with Moi era and multiparty


use kp_dhs_rep, clear

	
* Primary Years
local Xs  catholic muslim protestant countryside male meruembu maas turkana
qui regress prim_years lag_ed_match lag_coalition_match##moi_era##c.multi_lag  `Xs' i.group   if period~=1, vce(cluster group_ed)

			** Create a plot to show marginal effects to interpret triple interaction
			qui margins, dydx(lag_coalition_match) at( multi_l=(0(1)8) moi_era=(0(1)1))
					
			marginsplot, ylabel(, angle(horizontal)) ytitle("Marginal Effect of Coalition Partner Match") ///
					title("") level(68) xtitle("# of Multiparty Years During Primary School Age") graphr(color(white)) ///
					plot1opts(mcolor(black) lpattern(solid)   msymbol(D) lcolor(black)) ///
					plot2opts(mcolor(black) lpattern(dash_dot)  lcolor(black))  ///
					name(a, replace) title("Primary Years")								 
					
				graph export figures/figure1a.pdf, replace	
				

* Primary attendance
local Xs  catholic muslim protestant countryside male meruembu maas turkana
qui regress prim_attend lag_ed_match lag_coalition_match##moi_era##c.multi_lag  `Xs' i.group  if period~=1, vce(cluster group_ed)
		
		** Create a plot to show marginal effects to interpret triple interaction
			qui margins, dydx(lag_coalition_match) at( multi_l=(0(1)8) moi_era=(0(1)1))
			
			marginsplot, ylabel(, angle(horizontal)) ytitle("Marginal Effect of Coalition Partner Match") ///
					title("") level(68) xtitle("# of Multiparty Years During Primary School Age") graphr(color(white)) ///
					plot1opts(mcolor(black) lpattern(solid)   msymbol(D) lcolor(black)) ///
					plot2opts(mcolor(black) lpattern(dash_dot)  lcolor(black))  ///
					name(b, replace) title("Primary Attendance")	
		
						graph export figures/figure1b.pdf, replace	

		
* Primary completion
local Xs  catholic muslim protestant countryside male meruembu maas turkana
qui regress prim_complet lag_ed_match lag_coalition_match##moi_era##c.multi_lag  `Xs' i.group  if period~=1, vce(cluster group_ed)
	
			** Create a plot to show marginal effects to interpret triple interaction
			qui margins, dydx(lag_coalition_match) at( multi_l=(0(1)8) moi_era=(0(1)1))
			
			marginsplot, ylabel(, angle(horizontal)) ytitle("Marginal Effect of Coalition Partner Match") ///
					title("") level(68) xtitle("# of Multiparty Years During Primary School Age") graphr(color(white)) ///
					plot1opts(mcolor(black) lpattern(solid)   msymbol(D) lcolor(black)) ///
					plot2opts(mcolor(black) lpattern(dash_dot)  lcolor(black))  ///
					name(c, replace) title("Primary Completion")


				graph export figures/figure1c.pdf, replace	
