
set more off

** This file produces Table 2


* Column 1 - Primary Years
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
		outreg2 using output/table2.doc, keep(lag_ed_match lag_match_years) dec(3) replace
	
* Column 2  - Primary Years
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
		outreg2 using output/table2.doc, keep(lag_ed_match lag_match_years) dec(3) append

* Column 3 -  Primary Attendance
	local Xs  catholic muslim protestant countryside male
	*logit prim_attend lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	regress prim_attend lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_edregime)
		outreg2 using output/table2.doc, keep(lag_ed_match lag_match_years) dec(3) append

* Column 4 - Primary Attendance
	local Xs  catholic muslim protestant countryside male
	*logit prim_attend lag_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	regress prim_attend lag_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_edregime)
		outreg2 using output/table2.doc, keep(lag_ed_match lag_match_years) dec(3) append

* Column 5 -  Primary Completion
	local Xs  catholic muslim protestant countryside male
	*logit prim_completion lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_ed)
	regress prim_completion lag_ed_match `Xs' i.group i.cohort if period~=1, vce(cluster group_edregime)
		outreg2 using output/table2.doc, keep(lag_ed_match lag_match_years) dec(3) append

** Column 6 - Primary Completion
	local Xs  catholic muslim protestant countryside male
	*logit prim_completion lag_match_years `Xs' i.group  i.cohort if period~=1, vce(cluster group_ed)
	regress prim_completion lag_match_years `Xs' i.group i.cohort if period~=1, vce(cluster group_edregime)
	outreg2 using output/table2.doc, keep(lag_ed_match lag_match_years) dec(3) append

** Columns 7 and 8 use sample of census data provided by IPUMS

* Read in IPUMS data
use kp_census_ipums_rep, clear

** Column 7 Primary years 
	regress primary_years lag_ed_match male i.birth_year i.bplke if colonial_primary==0, vce(cluster bplke)
		outreg2 using output/table2.doc, keep(lag_ed_match ) dec(3) append

* Column 8 - Primary Completion
	regress primary_comple lag_ed_match male i.birth_year i.bplke if colonial_primary==0, vce(cluster bplke)
		outreg2 using output/table2.doc, keep(lag_ed_match ) dec(3) append
