


** Appendix B


** Row 1

local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match `Xs' i.group##c.time i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixBrow1.doc, keep(lag_ed_match) dec(3) replace

local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match `Xs' i.group##c.time##c.time i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixBrow1.doc, keep(lag_ed_match) dec(3) append

	
** Row 2

local Xs  catholic muslim protestant countryside male
	regress prim_completion lag_ed_match `Xs' i.group##c.time i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixBrow2.doc, keep(lag_ed_match) dec(3) replace

local Xs  catholic muslim protestant countryside male
	regress prim_completion lag_ed_match `Xs' i.group##c.time##c.time i.cohort if period~=1, vce(cluster group_ed)	
	outreg2 using output/appendixBrow2.doc, keep(lag_ed_match) dec(3) append

	
** Row 3

local Xs  catholic muslim protestant countryside male
	regress prim_att lag_ed_match `Xs' i.group##c.time i.cohort if period~=1, vce(cluster group_ed)
	outreg2 using output/appendixBrow3.doc, keep(lag_ed_match) dec(3) replace

local Xs  catholic muslim protestant countryside male
	regress prim_att lag_ed_match `Xs' i.group##c.time##c.time i.cohort if period~=1, vce(cluster group_ed)	
	outreg2 using output/appendixBrow3.doc, keep(lag_ed_match) dec(3) append

	
* Row 4

local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match minister_match_years  `Xs' i.group##c.time i.cohort , vce(cluster group_ed)
	outreg2 using output/appendixBrow4.doc, keep(minister_match_years ) dec(3) replace

local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match minister_match_years  `Xs' i.group##c.time##c.time i.cohort , vce(cluster group_ed)
	outreg2 using output/appendixBrow4.doc, keep(minister_match_years ) dec(3) append

	
* Row 5	
	
local Xs  catholic muslim protestant countryside male
	regress secondary_years secondary_match  `Xs' i.group##c.time i.cohort , vce(cluster group_ed)
	outreg2 using output/appendixBrow5.doc, keep(secondary_match ) dec(3) replace

local Xs  catholic muslim protestant countryside male
	regress secondary_years secondary_match  `Xs' i.group##c.time##c.time i.cohort , vce(cluster group_ed)
	outreg2 using output/appendixBrow5.doc, keep(secondary_match ) dec(3) append

* Row 6	
	
local Xs  catholic muslim protestant countryside male
	regress secondary_comple secondary_match  `Xs' i.group##c.time i.cohort , vce(cluster group_ed)
	outreg2 using output/appendixBrow6.doc, keep(secondary_match ) dec(3) replace

local Xs  catholic muslim protestant countryside male
	regress secondary_comple secondary_match  `Xs' i.group##c.time##c.time i.cohort , vce(cluster group_ed)
	outreg2 using output/appendixBrow6.doc, keep(secondary_match ) dec(3) append

* Row 7	
	
local Xs  catholic muslim protestant countryside male
	regress secondary_atte secondary_match  `Xs' i.group##c.time i.cohort , vce(cluster group_ed)
	outreg2 using output/appendixBrow7.doc, keep(secondary_match ) dec(3) replace

local Xs  catholic muslim protestant countryside male
	regress secondary_atte secondary_match  `Xs' i.group##c.time##c.time i.cohort , vce(cluster group_ed)
	outreg2 using output/appendixBrow7.doc, keep(secondary_match ) dec(3) append

