
set more off

** THis file produces Table 3

* Column 1 Secondary years
local Xs  catholic muslim protestant countryside male
 areg secondary_years secondary_match `Xs' i.group if period~=1, absorb(cohort) vce(cluster group_ed)
	outreg2 using output/table3.doc, keep(secondary_match secondary_match_years) dec(3)replace

* Column 2 Secondary years
local Xs  catholic muslim protestant countryside male
 areg secondary_years secondary_match_years `Xs' i.group   if period~=1, absorb(cohort) vce(cluster group_ed)
	outreg2 using output/table3.doc, keep(secondary_match secondary_match_years) dec(3) append

* Column 3 Secondary attendance
local Xs  catholic muslim protestant countryside male
 areg secondary_attend secondary_match `Xs' i.group   if period~=1, absorb(cohort) vce(cluster group_ed)
	outreg2 using output/table3.doc, keep(secondary_match secondary_match_years) dec(3) append

* Column 4 Secondary attendance
local Xs  catholic muslim protestant countryside male
 areg secondary_attend secondary_match_years `Xs' i.group   if period~=1,absorb(cohort) vce(cluster group_ed)
	outreg2 using output/table3.doc, keep(secondary_match secondary_match_years) dec(3) append

** Column 5 Secondary completion
local Xs  catholic muslim protestant countryside male
 areg secondary_complete secondary_match `Xs' i.group   if period~=1, absorb(cohort) vce(cluster group_ed)
	outreg2 using output/table3.doc, keep(secondary_match secondary_match_years) dec(3) append

** Column 6 Secondary completion
local Xs  catholic muslim protestant countryside male
 areg secondary_complete secondary_match_years `Xs' i.group   if period~=1,absorb(cohort) vce(cluster group_ed)
	outreg2 using output/table3.doc, keep(secondary_match secondary_match_years) dec(3) append


** Columns 7 and 8 use the secondary attendance and completion data from the census

use kp_census_ipums_rep, clear


** Column 7 Secondary Attendance
 regress secondary_years secondary_match male  i.bplke i.birth_year if colonial_secondary==0, vce(cluster bplke) 
		outreg2 using output/table3.doc, keep(secondary_match ) dec(3) append

* Column 8 - Primary Completion
	regress secondary_complete secondary_match male  i.bplke i.birth_year if colonial_secondary==0, vce(cluster bplke) 
		outreg2 using output/table3.doc, keep(secondary_match ) dec(3) append

		
