
set more off


* Panel A - Education Minister only

	* C1 - Years
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match minister_match_years  `Xs' i.group i.cohort , vce(cluster group_ed)
		outreg2 using output/table8a.doc, keep(lag_ed_match minister_match_years secondary_match lag_sec_minister) dec(3) replace

	* C2 - Attendnace
	local Xs  catholic muslim protestant countryside male
	regress prim_att minister_match_years lag_ed_match `Xs' i.group i.cohort , vce(cluster group_ed)
		outreg2 using output/table8a.doc, keep(lag_ed_match minister_match_years secondary_match lag_sec_minister) dec(3) append

	* C3 - Completion
	local Xs  catholic muslim protestant countryside male
	regress prim_c minister_match_years lag_ed_match `Xs' i.group i.cohort , vce(cluster group_ed)
		outreg2 using output/table8a.doc, keep(lag_ed_match minister_match_years secondary_match lag_sec_minister) dec(3) append

	* C4 - Secondary Yeats
	local Xs  catholic muslim protestant countryside male
	regress secondary_years secondary_match lag_sec_minister `Xs' i.group  i.cohort if period~=1, vce(cluster  group_ed)
		outreg2 using output/table8a.doc, keep(lag_ed_match minister_match_years secondary_match lag_sec_minister) dec(3) append

		
	* C5 - Secondary attendance
	local Xs  catholic muslim protestant countryside male
	regress secondary_attend secondary_match lag_sec_minister `Xs' i.group  i.cohort if period~=1, vce(cluster  group_ed)
		outreg2 using output/table8a.doc, keep(lag_ed_match minister_match_years secondary_match lag_sec_minister) dec(3) append


	* C56 - Secondary completion
	local Xs  catholic muslim protestant countryside male
	regress secondary_complete secondary_match lag_sec_minister `Xs' i.group  i.cohort if period~=1, vce(cluster  group_ed)
		outreg2 using output/table8a.doc, keep(lag_ed_match minister_match_years secondary_match lag_sec_minister) dec(3) append
