
set more off

** Permanent secretary and other cabinet ministers

	* C1 - Permanent secretary
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match ps_match_years  `Xs' i.group i.cohort , vce(cluster group_ed)
		outreg2 using output/table8b.doc, keep(lag_ed_match ps_match) dec(3) replace


	* C2 - Health Minister
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match health_min  `Xs' i.group i.cohort , vce(cluster group_ed)
		outreg2 using output/table8b.doc, keep(lag_ed_match health_min) dec(3) append	
	
	* C3: agriculture minister
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match agmin  `Xs' i.group i.cohort , vce(cluster group_ed)
		outreg2 using output/table8b.doc, keep(lag_ed_match agmin) dec(3) append
		
	* C4: works minister
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match works_min_  `Xs' i.group i.cohort , vce(cluster group_ed)
		outreg2 using output/table8b.doc, keep(lag_ed_match works) dec(3) append


	* C5: finance minister
	local Xs  catholic muslim protestant countryside male
	regress prim_years lag_ed_match finance_min  `Xs' i.group i.cohort , vce(cluster group_ed)
		outreg2 using output/table8b.doc, keep(lag_ed_match finance) dec(3) append

		
